Skip to content
Leadtime
English
Esc
navigateopen⌘Jpreview

Delete journal entry

Permanently deletes a journal entry.

Note: You can only delete your own journal entries. This action cannot be undone.

DELETE/account/journal/{id}
Authorization
AuthorizationOAuth2 access token · headerrequired
Scopes:api:write
or
AuthorizationBearer token (JWT) · headerrequired
Path parameters
idstringrequired
Responses
200
successbooleanrequired
Operation success flag
400Validation errors
errorsobject
Show properties
idstring[]
messagestring
statusCodenumber
401Unauthorized - Invalid or missing authentication token
403Forbidden - Insufficient API scopes or permissions
Request
curl -X DELETE "https://leadtime.app/api/public/account/journal/string" \
  -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
Response
{
  "success": true
}